body {
	margin: 0px;
	padding: 0px;
	background-image: url(back.jpg);
	background-repeat: repeat-x;
	background-color: #52c7d3;
}
p, ul, ol, li, h1, h2, h3, h4, h5, h6, form {
	margin: 0px;
	padding: 0px;
}
a img {
	border:none;
}
.clear {
	font-size: 1px;
	clear: both;
	height: 1px;
}
#container {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	width: 1099px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #616161;
	background-image: url(margin.png);
	background-repeat: repeat;
	padding-right: 12px;
	padding-left: 12px;
}
#header {
	background-color: #FFF;
	background-image: url(header.jpg);
	background-repeat: no-repeat;

}
#logo {
	display: block;
	float: left;
	padding-top: 12px;
	padding-left: 27px;
	padding-bottom: 12px;
}
#headerright {
	float: right;
	width: 500px;
	padding-right: 28px;
}
#headerright ul {
	display: block;
	float: right;
	list-style-type: none;
	clear: both;
	height: 26px;
	background-color: #1db7c5;
	color: #FFFFFF;
	font-size: 13px;
	padding-right: 12px;
	padding-left: 12px;
	line-height: 14px;
	padding-top: 12px;
	margin-bottom: 24px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#headerright ul li {
	display: inline;
	padding-right: 1px;
	padding-left: 1px;
}
#headerright ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#headerright ul li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#cart {
	float: right;
	clear: both;
	font-size: 14px;
	line-height: 16px;
	color: #ef6e27;
	font-weight: bold;
	height: 25px;
	background-image: url(cart.jpg);
	background-repeat: no-repeat;
	border: 1px solid #dff4f2;
	background-color: #FFF;
	padding-left: 32px;
	padding-right: 8px;
	padding-top: 8px;
	background-position: 8px 8px;
	margin-right: 3px;
}
#cart a {
	color: #ef6e27;
	text-decoration: none;
}
#cart a:hover {
	color: #00b7c6;
	text-decoration: none;
}
#mainmenu {
	display: block;
	clear: both;
	list-style-type: none;
	background-color: #e8f9f9;
	font-size: 18px;
	line-height: 21px;
	color: #3bb0bb;
	text-decoration: none;
	padding-top: 3px;
	height: 39px;
	padding-bottom: 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #effaf9;
	border-right-color: #effaf9;
	border-left-color: #effaf9;
}
#mainmenu li {
	display: block;
	float: left;
	padding-right: 38px;
	padding-left: 38px;
}
#mainmenu li a {
	display: block;
	height: 30px;
	color: #3bb0bb;
	text-decoration: none;
	padding-top: 9px;
}
#mainmenu li a:hover {
	color: #EA525F;
	text-decoration: none;
}

#mainmenu #giftreg a {
	background-image: url(giftreg.png);
	background-repeat: no-repeat;
	padding-left: 62px;
	background-position: 0px 1px;
}
#mainmenu #reward {
	padding-right: 0px;
}
#mainmenu #reward a {
	background-image: url(reward.png);
	background-repeat: no-repeat;
	padding-left: 48px;
}

#top {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #1eb8c7;
	border-bottom-color: #1eb8c7;
	padding-top: 4px;
	padding-bottom: 4px;
}
#top select {
	font-size: 12px;
	color: #7f7f7f;
	border: 1px solid #7f7f7f;
	width: 160px;
	margin-top: 1px;
	margin-left: 28px;
}
#offer1 {
	font-size: 16px;
	color: #ef6e27;
}
#offer1 span {
	font-size: 20px;
	font-weight: bold;
}
#offer2 {
	font-size: 11px;
	color: #ef6e27;
	font-family: Arial, Helvetica, sans-serif;
}
#offer2 span {
	font-size: 14px;
}
#content {
	padding-top: 22px;
	padding-left: 30px;
	padding-right: 17px;
	padding-bottom: 7px;
	background-color: #FFF;
}
#left {
	padding-right: 39px;
}
#content #left ul {
	list-style-type: none;
	font-size: 15px;
	line-height: 20px;
	color: #1198a1;
	padding-bottom: 17px;
	font-weight: bold;
	margin-top: -5px;
	display: block;
}
#content #left ul a {
	color: #1198a1;
	text-decoration: none;
}
#content #left ul a:hover {
	text-decoration: none;
	color: #484a4d;
}
#content #left ul li {
	padding-top: 5px;
	padding-bottom: 5px;
}
#content #left ul li ul {
	padding-bottom: 0px;
	margin-top: 0px;
}

#content #left ul li ul li {
	padding-top: 0px;
	display: block;
	padding-left: 12px;
	background-image: url(bullet.jpg);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	margin-left: 3px;
	padding-bottom: 0px;
}
#content #left ul li ul li a {
	font-weight: normal;
	font-size: 12px;
	color: #484a4d;
	line-height: 15px;
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
}
#content #left ul li ul li a:hover {
	text-decoration: underline;
	color: #484a4d;
}
#search {
	background-image: url(search.jpg);
	background-repeat: no-repeat;
	height: 84px;
	width: 134px;
	padding-top: 12px;
	padding-left: 18px;
	margin-bottom: 17px;
}
.srctxt {
	width: 95px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #4e4e4e;
	background-color: transparent;
	margin-top: 3px;
}
#logos {
	text-align: center;
}
#logos img {
	margin-bottom: 18px;
}
#right {

}
#right p {
	line-height: 17px;
	padding-bottom: 10px;
}
#right a {
	color: #00b7c6;
	text-decoration: none;
}
#right a:hover {
	text-decoration: underline;
}


#right h2 {
	color: #00A5B3;
	font-size: 20px;
	line-height: 22px;
	padding-bottom: 7px;
}
#right h3 {
	font-size: 16px;
	font-weight: bold;
	color: #ef6e27;
	line-height: 18px;
	padding-bottom: 6px;
}
#right h4 {
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	color: #616161;
}
#right ul {
	line-height: 17px;
	padding-bottom: 10px;
	list-style-position: outside;
	padding-left: 25px;
}
#right ol {
	line-height: 17px;
	padding-bottom: 10px;
	list-style-position: outside;
	padding-left: 25px;
}
#hometop {
	padding-bottom: 18px;
}
#brands {
	background-image: url(brands_back.jpg);
	background-repeat: repeat;
	border: 1px solid #dedede;
	position: relative;
	padding-right: 382px;
	padding-left: 22px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-bottom: 18px;
}
#brandsimg {
	position: absolute;
	left: 489px;
	top: 12px;
}
#right #brands p {
	font-size: 12px;
	line-height: 16px;
	color: #3b3b3b;
	text-align: justify;
	padding-top: 4px;
	padding-bottom: 4px;
}
#right #brands h4 {
	font-size: 13px;
	color: #11aab9;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 16px;
}
#homemid {
	padding-bottom: 10px;
}

#newsletter {
	background-image: url(newsback.jpg);
	background-repeat: no-repeat;
	height: 145px;
	width: 410px;
	background-color: #01b8c8;
}
#newsfields {
	padding-top: 18px;
}
.newstxt {
	border: 1px solid #e3e4e8;
	background-color: #FFF;
	width: 110px;
	border-radius: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #768082;
	margin-bottom: 7px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.newsbtn {
	margin-top: 4px;
}
#giveaways {
	margin-bottom: 8px;
}
#giveaways .enter {
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	position: relative;
	width: 120px;
}
#giveaways .enter img {
	display: block;
	position: absolute;
	top: 5px;
	left: 50px;
}
#right #giveaways h4 {
	font-size: 12px;
	color: #ef6e27;
	font-weight: normal;
	padding-bottom: 5px;
	padding-left: 18px;
	padding-right: 5px;
}
#right #giveaways a {
	color: #ef6e27;
}

#right #giveaways p {
	color: #ef6e27;
	padding-bottom: 0px;
	font-size: 12px;
	padding-left: 18px;
	padding-right: 5px;
}
#giveaways .dashed {
	padding-left: 14px;
	background-image: url(dashed.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
#homebtm {
	padding-bottom: 8px;
}
#fashion {
	background-image: url(fashion.jpg);
	background-repeat: no-repeat;
	padding-top: 30px;
	padding-bottom: 7px;
}
#right #fashion p {
	font-size: 12px;
	line-height: 16px;
	color: #3b3b3b;
	text-align: justify;
}















#footer {
	background-image: url(footerback.jpg);
	background-repeat: repeat;
	color: #4c4c4c;
	font-size: 12px;
	line-height: 20px;
	padding-top: 21px;
	padding-bottom: 30px;
}
#footer a {
	text-decoration: none;
	color: #4c4c4c;
}
#footer a:hover {
	text-decoration: underline;
	color: #4c4c4c;
}
#footermenu {
	float: left;
	padding-left: 40px;
}
#footermenu .dashed {
	border-left-width: 2px;
	border-left-style: dashed;
	border-left-color: #4c4c4c;
}
#footermenu ul {
	list-style-type: none;
	font-size: 12px;
	color: #4c4c4c;
	line-height: 18px;
	padding-left: 38px;
	padding-right: 45px;
	padding-top: 9px;
	padding-bottom: 9px;
}
#footermenu ul li {

}
#copyright {
	float: right;
	text-align: center;
	padding-right: 37px;
}

.leftalign {
	display: block;
	float: left;
	padding-right: 10px;
}
.rightalign {
	display: block;
	float: right;
	padding-left: 10px;
}
#right #catindex {
	list-style-type: none;	
}
#right #catindex .subcat1 {
	font-size: 11px;
	margin-left: 30px;
	list-style-type: disc;
}
#prodopt {
	background-color: #f9f8f8;
	border: 1px solid #dbdbdb;
	padding: 10px;
	margin-top: 15px;
	color: #3b3a3a !important;
}
#prodopt select {
	color: #453834;
}
#prodopt input {
	color: #453834;
}
#prodopt textarea {
	color: #453834;
}
#prodopt .checkout-headers {
	color: #3b3a3a !important;
	font-size: 14px !important;
}
.addtocart {
	background-color: transparent;
	background-image: url(addtocart.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 118px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.desc {
	background-color: #f9f8f8;
	border: 1px solid #dbdbdb;
	padding: 12px;
}
#prodprice {
	font-size: 16px;
	line-height: 18px;
	color: #ef6e27;
	font-weight: bold;
}
.redeem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #1db7c5;
	border-radius: 4px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	cursor: pointer;
}
#ppbanner {
	padding-bottom: 18px;
	font-size: 11px;
}
#logos #ppbanner img {
	margin-bottom: 2px;
}
#couple {
	position: absolute;
	left: 389px;
	top: 0px;
	z-index: 1000;
}
